Subject: Re: [lojban] Re: Hello from a newbie!

From: "michael helsem" <[email-masked]>
Date: Thu, 15 Jun 2000 14:22:57 PDT

>From: Pierre Abbat <[email-masked]>
li'o
>Are there any tonguetwisters in Lojban?

Because Lojban is so rich in sibilants (SILYLE'U) it's actually
a bit of a chore trying NOT to make them. E.g. a word for "the holidays" 
('holy season'): CESYCITSI. Someone who likes the
holidays celebrated, but only moderately: CNICI CESYCITSI DJICA...

Once i invented the word REMTEMZAMTUGJOLJMI in an attempt to
render "lifelong acknowledgement"...

I think i'm proudest of a word that is as revolting to say as
to think: KALCYJOLZGU...

We might have, instead of the next Poll, a tonguetwister (BACRYNANDU) 
contest?
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com